
/*//////////// INTERVIEW HEAD ///////////////////*/

#interview_head{
position: relative;
width: 100%;
height: 400px;
box-sizing: border-box;
display: flex;
background: #19573b;
}
.interview_head_left{
width: 48%;
padding-left: 12%;
overflow: hidden;
}
.interview_head_left img{
width: 100%;
height: 100%;
object-fit: cover;
}
.interview_head_right{
/*width: 55%;*/
text-align: left;
background: #19573b;
color: #fff;
padding-top: 30px;
padding-bottom: 40px;
padding-left: 100px;
}
.interview_head_right h2{
font-size: 220%;
font-weight: bold;
line-height: 1.0em;
padding-bottom: 0.5em;
}
.interview_head_right h2.sugimoto span{
display: block;
line-height: 1.25;
}
.interview_head_right h2.sugimoto span:last-child{
padding-bottom: 0.5em;
}
.interview_head_right p{
font-size: 90%;
}
.interview_head_pic{
width:160px;
display: inline-block;
vertical-align: top;
}

/*
.interview_head_takano{
text-align: center;
background-image: url("../img2021/interview/head_takano.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}

.interview_head_nakamura{
text-align: center;
background-image: url("../img2021/interview/head_nakamura.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}
.interview_head_murooka{
text-align: center;
background-image: url("../img2021/interview/head_murooka.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}
.interview_head_ueki{
text-align: center;
background-image: url("../img2021/interview/head_ueki.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: top center;
}
.interview_head_iijima{
text-align: center;
background-image: url("../img2021/interview/head_iijima.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: top center;
}
.interview_head_sugimoto{
text-align: center;
background-image: url("../img2021/interview/head_sugimoto.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center center;
}
@media screen and (min-width:1201px){
.interview_head_sugimoto{
text-align: center;
background-image: url("../img2021/interview/head_sugimoto_port1.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: top center;
}
}
*/
.interview_head_button{
position: absolute;
top: 20px;
right: 20px;
display: table;
font-size: 14px;
color: #ad3232;
color: #19573b;
z-index: 2;
}
.interview_head_button a{
display: block;
background: rgba(255,255,255,0.75);
color: #ad3232;
color: #19573b;
padding: 4px 25px;
text-decoration: none;
}
.interview_head_button a:hover{
display: block;
background: rgba(255,255,255,1.0);
color: #ad3232;
color: #19573b;
padding: 4px 25px;
text-decoration: none;
}



@media screen and (max-width:1200px){
#interview_head{
height: 380px;
}
.interview_head_pic{
width:120px;
display: inline-block;
vertical-align: top;
}
.interview_head_right{
width: 60%;
padding-top: 30px;
padding-bottom: 40px;
padding-left: 40px;
}
.interview_head_left{
width: 40%;
}
}

@media screen and (max-width:870px){
.interview_head_right{
width:65%;
padding-top: 30px;
padding-bottom: 40px;
padding-left: 40px;
}
.interview_head_left{
width: 35%;
}
}

@media screen and (max-width:670px){
#interview_head{
display:block;
}
.interview_head_right{
width:100%;
display: block;
padding-top: 20px;
padding-bottom: 30px;
padding-left: 30px;
padding-right: 20px;
}
.interview_head_left{
display: none;
}
.interview_head_pic{
width:31.5%;
display: inline-block;
vertical-align: top;
}
}

/*//////////// interview TEXT ///////////////////*/

#interview_text{
width: 90%;
max-width: 900px;
margin: auto;
font-size: 1rem;
text-align: left;
padding: 60px 0;
}
#interview_text p{
padding-bottom: 1.8em;
line-height: 1.8em;
}
#interview_text p.question{
margin-top: 1em;
font-size: 110%;
font-weight: 600;
line-height: 1.8em;
color: #ad3232;
color: #19573b;
}
#interview_text h3{
text-align: center;
padding: 30px;
background: #f3f2eb;
width: 100%;
font-size: 150%;
font-weight: bold;
color: #ad3232;
color: #19573b;
box-sizing: border-box;
margin-bottom: 1.5em;
}
.interview_pic_sp{
display: none;
}

@media screen and (max-width:670px){
.interview_pic_sp{
display: block;
}
#interview_text{
font-size: 85%;
text-align: left;
padding: 40px 0;
}
#interview_text h3{
text-align: left;
padding: 20px;
font-size: 135%;
}
br.pconly{
display: none;
}
}



/*//////////// interview LIST ///////////////////*/


#intervirew_list{
position: relative;
width: 90%;
max-width: 900px;
margin: auto;
font-size: 100%;
text-align: left;
padding: 60px 0;
}
.interview_plate{
position: relative;
width: 100%;
display: flex;
margin-bottom: 15px;
}
.interview_list_pic{
width: 40%;
position: relative;
overflow: hidden;
vertical-align: top;
}
.interview_list_pic img{
width: 100%;
height:100%;
object-fit: cover;
}
.interview_list_pic:hover{
opacity: 0.8;
}
.interview_list_pic a{
position: absolute;
top: 0;
left: 0;
height:100%;
width: 100%;
display: block;
}
.interview_list_title{
width: 60%;
text-align: left;
background: #ad3232;
background: #19573b;
background: #f3f2eb;
color: #fff;
color: #19573b;
padding-top: 20px;
padding-bottom: 30px;
padding-left: 60px;
position: relative;
display: table-cell;
vertical-align: top;
}
.interview_list_title h2{
font-size: 220%;
font-weight: bold;
line-height: 1.0em;
padding-bottom: 0.5em;
color: #242424;
}
.interview_list_button{
position: absolute;
bottom: 20px;
right: 20px;
display: table;
font-size: 14px;
color: #ad3232;
color: #19573b;
z-index: 2;
}
.interview_list_button a{
display: block;
background: rgba(255,255,255,0.75);
color: #ad3232;
color: #19573b;
padding: 4px 25px;
text-decoration: none;
transition: all 0.5s 0s ease;
}
.interview_list_button a:hover{
display: block;
background: rgba(255,255,255,1.0);
background: #19573b;
color: #ad3232;
color: #fff;
padding: 4px 25px;
text-decoration: none;
}

@media screen and (max-width:870px){
.interview_list_pic{
width: 45%;
position: relative;
display: table-cell;
}
.interview_list_title{
width: 55%;
text-align: left;
background: #ad3232;
background: #19573b;
color: #fff;
padding-top: 20px;
padding-bottom: 30px;
padding-left: 30px;
position: relative;
display: table-cell;
}
.interview_list_title h2 {
    color: #fff;
}
.interview_list_button{
position: relative;
bottom: initial;
right: initial;
display: table;
font-size: 14px;
color: #ad3232;
color: #19573b;
z-index: 2;
}
.interview_list_button a{
display: block;
background: rgba(255,255,255,0.75);
color: #ad3232;
color: #19573b;
padding: 4px 25px;
text-decoration: none;
transition: all 0.5s 0s ease;
}
.interview_list_button a:hover{
position: relative;
bottom: initial;
right: initial;
display: block;
font-size: 14px;
color: #ad3232;
color: #19573b;
z-index: 2;
background: #fff;
}
}
@media screen and (max-width:670px){
.interview_list_lead{
display: none;
}
.interview_list_title h2{
font-size: 180%;
font-weight: bold;
line-height: 1.0em;
padding-bottom: 0.5em;
color: #fff;
}
.interview_list_pic{
width: 40%;
position: relative;
display: table-cell;
}
.interview_list_title{
width: 60%;
text-align: left;
background: #ad3232;
background: #19573b;
color: #fff;
padding-top: 20px;
padding-bottom: 30px;
padding-left: 30px;
position: relative;
display: table-cell;
}
.interview_list_button{
font-size: 13px;
}
.interview_list_button a{
padding: 3px 8px;
}
.interview_list_button a:hover{
font-size: 13px;
}
}


